function [] = gin_clusters()
% ______________________________________________________________________
%
% Cluster Labeling : gin_clusters.m
% Functional Maps are thresholded and the clusters and local maxima are
% extracted.
% The same procedure as in extented local maxima labelleing is used, 
% replacing the spherical region by the functional cluster.
%
% gin_clusters.m		B Landeau	20/11/01
% ______________________________________________________________________

% get the SPM.mat file.
[SPM,VOL,xX,xCon,xSDM] = spm_getSPM;

% Compute Labels (in %) for cluster
% from a spherical region defined by the user.
% and Display the Results Table :
% 		local maxima		label		%
gin_clusters_plabels('List',SPM,VOL,[],[],'');
